slepc-3.10.1 2018-10-23
Report Typos and Errors

# MFNReasonViewFromOptions

Processes command line options to determine if/how the MFN converged reason is to be viewed.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNReasonViewFromOptions(MFN mfn)

Collective on MFN

### Input Parameters

| mfn | - the matrix function context

Location: src/mfn/interface/mfnbasic.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages